Error

two or more packages specified (libkf5iconthemes-bin libsane-extras)